w1100n
This site is best viewed in Google Chrome
3/29/2014 5:06 | Tag:

http://namhuy.net/1085/install-gui-on-debian-7-wheezy.html This article will show you how to install GUI (Graphical User Interface) of your choice (gnome, kde, Cinnamon, mate, enlightenment, xfce, or lxde) on debian 7. The two biggest players in the game are Gnome and KDE, but there … Continue reading

12/1/2013 11:55 | Tag:, , ,

http://www.cnblogs.com/DaochenShi/p/3152981.html 本文参考自,Source: http://elinux.org/RPI-Wireless-Hotspot 因为自己有个RPi,但是之前用的8188CUS芯片的无线网卡不支持,虽然当时买的时候是为了让笔记本连双WiFi的,因此只挑了个最便宜的。后来发现没法在RPi上面做AP,于是就又重新买了个。国内也有树梅派的论坛讨论过哪些无线网卡的支持,发现Ralink的芯片可以,因此就再花了34块钱买了个腾达的W331M,使用最新的Raspbian内核来进行操作(非最新的话可能需要自己编译驱动)。 以下是结合上面的参考链接给出的如何将RPi搭建为一个路由器: 首先是必备材料: RaspberryPi B版(就是带有线网卡的那个版),内存512/256都可以,我的是256的。 一个已经可以正常运行的SD卡,这个如何准备我在我的另外一篇随笔当中提到过,所以这里不再赘述。 一个可以支持AP模式的无线网卡。 有线网卡也得联网。 然后是必备技能: 如果你是无显示器运行的,则需要会使用nano(vi也可以) 如果你是有显示器运行的,那么可以在图形界面下面以root或者sudo来运行文本编辑器 总之,就是你得会编辑文本文件才可以进行下面的操作。 感谢原文给出的驱动提示,这里也抄一下。请确认无线网卡支持AP模式或者Master模式,已知下列网卡的具体情况: Edimax  不支持 Access Point AirLink 101 / AWL5088 不支持 Access Point Ralink RT5370 支持 Access Point 想看你使用的是那种芯片?用lsusb吧!(省略了部分输出) pi@raspberrypi ~ $ lsusb … Bus 001 Device 007: ID 148f:5370 Ralink Technology, Corp. … Continue reading

12/1/2013 7:58 | Tag:,

加载mac80211模块, modprobe  mac80211 http://blog.sina.com.cn/s/blog_64de8a0301018jty.html  

11/24/2013 3:39 | Tag:,

安装Apache Mysql PHP 安装之前,保证你的版本是最新的。使用命令:(“#”表示你应该以root的身份来运行)。 # aptitude update && aptitude upgrade mysql 使用下面的命令来安装mysql: # aptitude install mysql-server mysql-client 安装完mysql server后,你应该修改下root的密码。*此步骤对debian Lenny版本无效,因为在安装的时候你将会被要求输入mysql root用户的密码。 # /usr/bin/mysqladmin -u root password ‘enter-your-good-new-password-here’ 为了安全起见,你应该不使用root账户来运行数据库,而是新建一个账户来从一个PHP脚本来连接你的mysql数据库。 apache2 # aptitude install apache2 apache2-doc PHP # aptitude install php5 php5-mysql … Continue reading

11/9/2013 7:49 | Tag:

http://www.binarytides.com/install-xfce-desktop-on-debian-7-wheezy/ Xfce is a lightweight desktop environment system for linux, and is a good alternative to the complex and clumsy gnome. In this post I am going to show you how to install xfce on debian. It is available in … Continue reading

11/9/2013 6:43 | Tag:

昨天装好了Xfce,忽然想到要装就要全套,把那个xdm也装上吧。很简单:aptitude install xdm 很快就装好了,然后出来一个对话框,选择默认的登录管理器,当然这会儿选xdm了。 重启(好像这个习惯不好),然后看到了xdm,那叫一个简约。登录,晕,怎么到gnome里了? 不知道了,问下google大神,这样,很简单的:vim ~/.xession ,输入startxfce4,保存,退出。OK。再重启,登录,直接进入Xfce了。 切换gdm和xdm命令:sudo dpkg-reconfigure xdm(gdm)   http://ml0675.blog.163.com/blog/static/1714502020110311403867/

11/1/2013 22:47 | Tag:

http://blog.csdn.net/xiaotuni/article/details/2099609 bzip2 -d  gcc-4.1.0.tar.bz2 —上面解压完之后执行下面的命令。 tar -xvf gcc-4.1.0.tar 或 tar -xvf *.tar 解完之后会出现多一个文件夹 gcc-4.1.0

11/1/2013 21:59 | Tag:

http://linuxconfig.org/add-iso-image-to-apt-sourceslist Here is a way how to include Debian/Ubuntu ISO image into your /etc/apt/sources.list file. This kind of hack can prove handy in terms of reducing package download during the installation or if you do not have CD/DVD drive available … Continue reading

12/8/2012 10:46 | Tag:

这两个包是最主要的:ia32-libs,ia32-libs-gtk 这个包是负责解析DNS Name的,最好也装上:lib32nss-mdns http://linpeggy.blog.sohu.com/120351246.html

5/18/2012 7:21 | Tag:,

MetaTrader 4平台显示的是哪里的时间 ? MT4服务器显示的是欧洲东部时间(EET)。欧洲东部夏令时间比格林尼治时间早3个小时(GMT+3),欧洲东部冬令时间比格林尼治时间早2个小时(GMT+2)。 欧洲东部时间(EET)于3月最后1个星期日切换至夏令时,于10月最后1个星期日切换至冬令时。 夏令时 GMT: 0 EET: +3 冬令时 GMT: 0 EET: +2 How to install Metatrader 4 under Linux! There is a lot of interest out there in running Metatrader 4 on the Linux platform, however until Metaquotes does a native … Continue reading

2/26/2012 11:18 | Tag:

apt-get是一条linux命令,适用于deb包管理式的操作系统,主要用于自动从互联网的软件仓库中搜索、安装、升级、卸载软件或操作系统。apt-get命令一般需要root权限执行,所以一般跟着sudo命令: 在修改/etc/apt/sources.list或/etc/apt/preferences之後运行该命令。此外您需要定期运行这一命令以确保您的软件包列表是最新的。 安装一个新软件包(参见下文的aptitude) 卸载一个已安装的软件包(保留配置文档) 在软件包列表中搜索字符串   apt-get –purge remove packagename   卸载一个已安装的软件包(删除配置文档) dpkg –force-all –purge packagename 有些软件很难卸载,而且还阻止了别的软件的应用,就能够用这个,但是有点冒险。 apt-get autoclean apt 会把已装或已卸的软件都备份在硬盘上,所以假如需要空间的话,能够让这个命令来删除您已删掉的软件 apt-get clean 这个命令会把安装的软件的备份也删除,但是这样不会影响软件的使用。 apt-get upgrade 更新任何已安装的软件包 apt-get dist-upgrade 将系统升级到新版本       dpkg -l package-name-pattern   列出任何和模式相匹配的软件包。假如您不知道软件包的全名,您能够使用“*package-name-pattern*”。 aptitude 周详查看已安装或可用的软件包。和apt-get类似,aptitude能够通过命令行方式调用,但仅限于某些命令——最常见的有安装和卸载命令。由于 aptitude比apt-get了解更多信息,能够说他更适合用来进行安装和卸载。 apt-cache … Continue reading

1/1/2012 6:05 | Tag:

apt-get install wireless-tools iwconfig wlan0 essid your essid iwconfig wlan0 key s:yourpass iwconfig wlan0 mode managed dhclient wlan0 iwconfig 是linux wireless extensions(lwe)的用户层配置工具之一。 lwe是linux下对无线网络配置的工具,包括内核的支持、用户层配置工具和驱动接口的支持三部 分。目前很多无线网卡都支持lwe,而且主流的linux发布版本,比如redhat linux、ubuntu linux都已经带了这个配置工具。 1、iwconfig 用法: iwconfig interface [essid {nn|on|off}] [nwid {nn|on|off}] [mode {managed|ad-hoc|…} [freq n.nnnn[k|m|g]] [channel n] [ap … Continue reading

1/1/2012 4:04 | Tag:

#restart sudo /etc/init.d/networking restart #获取地址 sudo dhclient eth0 #wlan iwlist wlan0 scan iwconfig wlan0 essid iwconfig wlan0 key open iwconfig

12/25/2011 8:41 | Tag:,

2:在mysql中:mysql> status; 以下是代码片段:mysql> status; ————– mysql  Ver 14.7 Distrib 4.1.10a, for redhat-linux-gnu (i686)Connection id:          416 SSL:                    Not in use Current pager:          stdout Using outfile:          ” Using delimiter:        ; Server version:         3.23.56-log Protocol version:       10 Connection:             Localhost via UNIX socket Client … Continue reading

12/25/2011 1:39 | Tag:

http://blog.csdn.net/zhangyilan/article/details/2258028 1、查看当前系统版本 执行uname -a Linux ff 2.6.18-6-686 #1 SMP Sun Feb 10 22:11:31 UTC 2008 i686 GNU/Linux 其中2.6.18-6-686为内核版本号 2、搜索可安装的版本 执行apt-cache  search linux bigmem linux-headers-2.6.18-5-686-bigmem – Header files for Linux 2.6.18 on PPro/Celeron/PII/PIII/P4 linux-image-2.6.18-5-686-bigmem – Linux 2.6.18 image on PPro/Celeron/PII/PIII/P4 linux-headers-2.6-686-bigmem … Continue reading

12/17/2011 5:54 | Tag:

The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 010908312D230C5F Solution   sudo apt-key adv –keyserver keyserver.ubuntu.com –recv-keys 3C962022012520A0 Simply type the following commands, taking care to replace the number of the key that displayed … Continue reading

12/11/2011 3:39 | Tag:

转自: http://dagai.net/archives/569 最近在看王旭的《debian标准教程》,讲的真的是很广,但很浅,就运行级别这一小段,让老夫琢磨了好几天,也就明白debian的运行级别与redhat系的那些不一样,在centos中,runlevel 5就是图形界面,3是文本界面,而在debian中,runlevel 2-5都是多用户状态,这几个级别一样的,怎么设置这些服务的状态呢,centos有ntsysv和chkconfig啊,王旭在书中也就提到了rcconf这个命令,弄了半天弄得莫名其妙,到处搜啊搜的,终于发现,原来debian下还有个比chkconfig更好用的sysv-rc-conf。 先说说debian的系统运行级别 可以运行runlevel查看系统的运行级别,runlevel命令显示上次的运行级别和当前的运行级别,第一个为“N”的时候表示没有上次的运行级别。 0 系统停机状态 1 单用户或系统维护状态 2-5 多用户状态 6 重新启动 至于S和s是给单用户模式来用的。 可以用init 加数字来切换系统的运行级别,默认系统下2-5这几个运行级别状态是一样的,切换运行级别根本不会有什么变动。 这时候可以运行rcconf来关闭服务,这个rcconf居然还没有,用aptitude install rcconf安装它,这个rcconf与centos下的ntsysv差不多,这里取消或选取某个服务,将同时改变2-5级别的状态。 那老夫想把这个debian的运行级别改成跟centos差不多咋搞?这时候就要请上sysv-rc-conf了,sysv-rc-conf默认也没装,装上它,运行sysv-rc-conf,界面很简单,横着列出了所有的级别,纵向列出了所有的服务,不是有那么多中括号嘛,用方向键移到相应服务的相应级别,按空间选中或取消,这样,老夫就移到gdm上,234级别都取消掉,只保留5的,然后改一下inittab文件,把默认运行级别由2改为3,这样就跟centos一样3是文本界面5是图形界面了。 sysv-r-conf可以按ctrl+n和ctrl+p下翻和上翻,也可以按-来停止某个服务或按=/+来启动某个服务,设置完按q退出即可。 至于怎么把程序加入到服务,update-rc.d。 下面是一些常见的系统服务: acpi-support 高级电源管理支持 acpid acpi 守护程序.这两个用于电源管理,非常重要 alsa 声音子系统 alsa-utils anacron cron 的子系统,将系统关闭期间的计划任务,在下一次系统运行时执行。 apmd acpi 的扩展 atd 类似于 … Continue reading

next page
辽ICP备14012896